@media screen and (min-width: 961px) { ::-webkit-scrollbar-thumb { border-radius: 5px; background-color: #660000; } ::-webkit-scrollbar-track { background-color: #ffffff; } ::-webkit-scrollbar { width: 7px; } ::-webkit-scrollbar-thumb:hover { background-color: #330000; }}

.tlk-userbar__user-image_md {
    width: 50px !important;
    height: 50px !important;
}

.t706__carticon {
    display: none !important;
}


.t1261__panel {
    top: 40px;
}


#rec1935961831 .t-menu-base {
    width: 100% !important;
    margin: 0 !important;
}

что из этого может блокировать мобильную версию ?